<div class="ui medium modal form">
  <i class="close icon"></i>
  <div class="header">
    <%= @ticket.title.humanize %>
  </div>
  <div class="content">
    <div class="ui one column stackable grid">
      <div class="column">
        <div class="ui text left aligned dividing header">
          Tipo de caso
        </div>
        <p><%= @ticket.type.title.humanize %></p>
      </div>
    </div>

    <div class="ui one column stackable grid">
      <div class="column">
        <div class="ui text left aligned dividing header">
          Comentarios del tutor
        </div>
        <p><%= @ticket.comments.body.present? ? @ticket.comments.body : 'No hay descripción' %></p>
      </div>
    </div>

    <div class="ui one column stackable grid">
      <div class="column">
        <div class="ui text left aligned dividing header">
          Adjuntos
        </div>
        <p><%= @ticket.file.attached? ?
                 link_to('Descargar adjunto', rails_blob_path(@ticket.file, disposition: 'attachement'), download: '')
                 : 'No hay adjuntos' %></p>
      </div>
    </div>

  </div>
</div>

